@charset "utf-8";
*{margin: 0; padding: 0;}
body{font:12px/1.5 "微软雅黑",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;min-width:1000px;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;padding:0}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
ul,ol,input{margin:0;padding:0;}
li{list-style: none;}
img,input,button{border:none;}
a{text-decoration:none; outline: none}
.fl{float: left}
.fr{float: right}
.content{width: 1000px;overflow: hidden;margin: 0 auto 0;}

.wrap{
    width: 100%;
    overflow: hidden;
    height: 3242px;
    background: url(../images/bg.jpg) no-repeat center;
    background-size: cover;
}

.nav{
    width: 100%;
    overflow: hidden;
    padding: 7px 0;
}
.nav_ul{
    width: 1000px;
    overflow: hidden;
    margin: 0 auto 0;
}
.nav_ul li{
    font-size: 14px;
    margin: 15px 2px 0 0;
    color: #f1f1f1;
    float: left;
}
.nav_ul li:nth-child(1){
    width: 165px;
    height: 38px;
    margin: 0 45px 0 0;
    background: url("../images/logo.png") no-repeat center;
}
.nav_ul li:nth-child(7){
    height: 30px;
    line-height: 30px;
    padding-left: 35px;
    margin: 5px 0 0 0;
    float: right;
    font-size: 18px;
}
.nav_ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #f1f1f1;
}
.banner,.video,.plan,.buy,.plan_exam{
    width: 100%;
    overflow: hidden;
}
.title{
    font-size: 34px;
    color: #f1f1f1;
    text-align: center;
    line-height: 60px;
    width: 500px;
    height: 60px;
    border-radius: 30px;
    margin: 107px auto 0;
    background: #F67271;
}
.banner img{
    display: block;
    margin: 50px 0 0 50px;
    padding: 0;
}
.banner_ul{
    width: 730px;
    overflow: hidden;
    margin: 40px 0 0 0;
}
.banner_ul li{
    float: left;
    width: 290px;
    height: 55px;
    line-height: 55px;
    text-indent: 25px;
    background: url(../images/banner_one.png) no-repeat center;
    color: #274ACB;
    font-size: 28px;
    margin: 0 0 26px 0;
}
.banner_ul li:nth-child(odd){
    margin-right: 50px;
}
.banner_ul li:nth-child(4){
    width: 344px;
    background: url(../images/banner_two.png) no-repeat center;
}


.video_bg{
    width: 1072px;
    height: 543px;
    overflow: hidden;
    margin: 5px 0 0 48px;
    background: url(../images/one_bg.png) no-repeat center;
}
.title_01{
    width: 224px;
    height: 36px;
    background: url(../images/title_01.png) no-repeat center;
    margin:25px 0 22px 384px;
}
.video_source{
    width: 438px;
    height: 247px;
    float: left;
    margin: 75px 0 0 20px;
}
.video_detail{
    width: 505px;
    overflow: hidden;
    float: left;
    margin-left: 20px;
}
.detail_top{
    width: 450;
    overflow: hidden;
    padding: 20px 10px 15px 25px;
    border-radius: 10px;
    background: #E2F6FF;
    font-size: 20px;
    color: #585859;
}
.detail_top span{
    font-size: 33px;
    color: #2548CB;
    font-weight: bold;
    display: inline-block;
}
.detail_ul{
    width: 100%;
    overflow: hidden;
    margin: 15px 0 35px 0;
}
.detail_ul li{
    width: 110px;
    height: 51px;
    float: left;
    font-size: 26px;
    color: white;
    text-align: center;
    line-height: 42px;
    background: url(../images/icon_00.png) no-repeat center;
    margin: 0 20px 0 0 ;
}
.detail_ul li:nth-child(even){
    background: url(../images/icon_01.png) no-repeat center;
}
.video_detail p{
    font-size: 26px;
    margin-left: 15px;
}
.video_detail p span{
    display: inline-block;
    font-weight: bold;
    padding-left: 38px;
    
}
.detail_text01{
    background: url(../images/icon_02.png) no-repeat;
    background-position: 0 10px;
}
.detail_text02{
    background: url(../images/icon_02.png) no-repeat;
    background-position: 0 -28px;
}
.detail_text03{
    background: url(../images/icon_02.png) no-repeat;
    background-position: 0 -68px;
}
.detail_text04{
    background: url(../images/icon_02.png) no-repeat;
    background-position: 0 -108px;
}


.title_02{
    width: 416px;
    height: 84px;
    margin: 50px auto 0;
    background: url(../images/title_02.png) no-repeat center;
}
.plan_text{
    text-align: center;
    font-size: 28px;
    line-height: 46px;
    color: #606060;
    margin-top: 12px;
}
.plan_text span{
    display: inline-block;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    text-align: center;
    color: white;
    background: #F85432;
}
.plan_con{
    width: 100%;
    overflow: hidden;
    height: 438px;
    background: url(../images/two_bg.png) no-repeat center;
    margin-top: 30px;
}
.plan_book{
    width: 50%;
    float: left;
    height: 100%;
}
.book_title{
    font-size: 24px;
    text-align: center;
    color: #F64549;
    margin: 50px 0 40px -20px;
    font-weight: bold;
}
.book_ul{
    width: 100%;
    overflow: hidden;
    margin: 0 0 0 88px;
    font-size: 24px;
}
.book_ul li{
    margin-bottom: 27px;
}
.book_link{
    width: 200px;
    height: 54px;
    display: block;
    text-align: center;
    line-height: 54px;
    font-size: 28px;
    color: white;
    background: url(../images/link_00.png) no-repeat center;
    margin:25px auto 0;
}
.fr .book_link{
    background: url(../images/link_01.png) no-repeat center;
}
.plan_img{
    width: 100%;
    height: 120px;
    background: url(../images/xtl.png) no-repeat center;
    margin: 50px 0 50px 0;
}


.title_03{
    width: 724px;
    height: 90px;
    margin: 0 auto 0;
    background: url(../images/title_03.png) no-repeat center;
}
.buy_con{
    width: 100%;
    height: 355px;
    overflow: hidden;
    margin: 30px 0 40px 0;
    background: url(../images/three_bg.png) no-repeat center;
}
.buy_con p{
    width: 100%;
    overflow: hidden;
    margin: 292px 0 0 0;
}
.buy_con p a{
    display: block;
    width: 200px;
    height: 46px;
    line-height: 46px;
    font-size: 28px;
    color: white;
    text-align: center;
    background: url(../images/buy_link.png) no-repeat center;
    margin: 0 55px 0 55px;
}




.title_04{
    width: 680px;
    height: 82px;
    margin: 0 auto 0;
    background: url(../images/title_04.png) no-repeat center;
}
.exam_con{
    width: 100%;
    height: 498px;
    overflow: hidden;
    margin-top: 44px;
}
.exam_bg{
    width: 100%;
    height: 466px;
    border-radius: 18px;
    background: #3DBEF8;
    margin-top: 30px;
    position: relative;
}
.exam_ul{
    width: 948px;
    overflow: hidden;
    position: absolute;
    top: -30px;
    left: 26px;
}
.exam_ul li{
    float: left;
    width: 220px;
    height: 89px;
    margin: 0 22px 0 0;
    color: #2548CB;
}
.exam_ul li p{
    font-size: 28px;
    line-height: 60px;
    font-weight: bold;
    cursor: pointer;
}
.exam_ul li p span{
    font-size: 18px;
    display: inline-block;
    width: 76px;
    text-align: center;
    color: white;
    margin-right: 22px;
}
.exam_libg{
    background: url(../images/icon_h.png) no-repeat center;
}
.exam_ul li:nth-child(4){margin: 0;}
.add_bg{
    background: url(../images/icon.png) no-repeat center;
    color: white;
}
.exam_tab{
    width: 946px;
    height: 410px;
    border-radius: 18px;
    background: white;
    position: absolute;
    top: 26px;
    left: 26px;
}
.exam_tab_con{
    width: 910px;
    height: 340px;
    margin: 25px 0 0 18px;
    position: relative;
}
.tab_liat{
    width: 910px;
    height: 340px;
    position: absolute;
    top: 0;
    left: 0;
}
.tab_title{
    padding: 10px 30px;
    font-size: 24px;
}
.table_top{
    width: 890px;
    margin: 0 auto 0;
    color: white;
    font-size: 26px;
}
.table_top th{
    background: #3068E0;
    height: 60px;
    border-right: 1px solid white;
}
.table_content{
    width: 907px;
    overflow: hidden;
    overflow-y: scroll;
    height: 190px;
    margin: 0 0 0 10px;
}
.table_con{
    width: 890px;
    font-size: 20px;
}
.table_con td{
    background: #DAF0FE;
    height: 63px;
    
    text-align: center;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
.table_con td a{
    display: block;
    margin: 0 auto 0;
    width: 146px;
    height: 36px;
    border-radius: 18px;
    border: 1px solid #F55759;
    color: #F55759;
    text-align: center;
    line-height: 36px;
}
.tab_list_text{
    width: 840px;
    overflow: hidden;
    margin: 0 auto 0;
}
.tab_list_text span{
    display: block;
    width: 190px;
    height: 48px;
    background: url(../images/add_text.png) no-repeat center;
    text-align: center;
    line-height: 42px;
    font-size: 28px;
    color: white;
    margin: 5px 0 5px 0;
}
.tab_list_text p{
    padding-left: 20px;
    font-size: 24px;
}



.address{
    width: 1005;
    overflow: hidden;
    padding-bottom: 150px;
}
.bottom_tl{
    width: 100%;
    height: 189px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: url(../images/tl_bg.png) no-repeat center;
}
.tl_con{
    width: 205px;
    overflow: hidden;
    height: 100%;
    float: right;
}
.delete{
    width: 38px;
    height: 38px;
    cursor: pointer;
    background: url(../images/close.png) no-repeat center;
    float: right;
}
.tl_text{
    width: 168px;
    height: 90px;
    background: url(../images/tl_text.png) no-repeat center;
    margin: 85px auto 0;
    overflow: hidden;
}
.tl_text p{
    color: white;
    font-size: 24px;
    text-align: center;
}
.tl_text p:nth-child(1){
    font-size: 30px;
    margin-top: 5px;
}




.consult{
    width: 121px;
    height: 510px;
    position: fixed;
    top: 21%;
    right: 2px;
}
.consult_link{
    display: block;
    width: 120px;
    height: 120px;
    background: url(../images/consult_01.png) no-repeat center;
    background-size: 100%;
    margin: 0 0 5px 0;
}
.consult_link:nth-child(2){background: url(../images/consult_02.png) no-repeat center;background-size: 100%;}
.consult_link:nth-child(3){background: url(../images/consult_03.png) no-repeat center;background-size: 100%;}
.consult_link:nth-child(4){background: url(../images/consult_04.png) no-repeat center;background-size: 100%;}
.wxh,.tk{
    width: 158px;
    height: 158px;
    position: absolute;
    left: -162px;
    display: none;
}
.wxh{
    top: 235px;
    background: url(../images/wxh.jpg) no-repeat center;
}
.tk{
    top: 355px;
    background: url(../images/tk.png) no-repeat center;
}